@charset "utf-8";{}

/*------------------------------------------------------------------------------*
	all
 *------------------------------------------------------------------------------*/

p {
	margin: 5px 20px 5px 15px;
	text-indent: 1em;
	line-height: 1.5em;
}

dt {
	margin: 5px 20px 5px 20px;
	color: #0066CC;
	line-height: 1.5em;
}

dd {
	margin: 5px 20px 5px 25px;
	text-indent: 1em;
	line-height: 1.5em;
}

#mainContent ol {
	list-style-type: decimal;
	margin: 5px 20px 5px 50px;
	line-height: 1.5em;
}

#mainContent ul {
	list-style-type: square;
	margin: 5px 20px 5px 50px;
	line-height: 1.5em;
}

#mainContent li {
	margin: 2px 0;
}

#header h1 {
	text-indent: -9999px;
	width: 786px;
	height: 100px;
	background: url(../kensin/img/header.jpg) no-repeat;
}

.twobox #footer { 
	clear:both;
	font-size: 75%;
	padding: 20px 0;
	margin: 20px auto; 
	text-align: center; 
	width: 786px;
	background: url(../kensin/img/footer_image.gif) repeat-x center top;
}

.twobox #footer p {
	margin: 0; /* フッターの最初のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間のスペース）が回避されます */
	padding: 0; /* このエレメントの余白により、マージンの相殺を発生させることなく、マージンの効果とまったく同じように、スペースが設定されます */
}

.twobox #menubar {
	width: 165px; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	margin: 5px 0 0 4px;
	padding: 0px;
}

.mainmenu {
	list-style-type: none;
	font-size: 90%;
	margin: 0px;
	padding: 0px;
}

.mainmenu li{
	background: url(../kensin/img/menu_back.jpg) repeat-x top;
	margin: 0;
	padding: 9px 5px 5px 5px;
}

.mainmenu ul{
	margin-top: 10px;
	list-style-type: none;
}

.mainmenu li a {
	background: url(../kensin/img/menu_img.gif) no-repeat left;
	padding: 0 0 0 10px;
	text-decoration: underline;
}

.mainmenu li .submenu {
	background: none;
	padding: 0 0 0 10px;
	border: none;
}

.mainmenu li .submenu2 {
	background: none;
	padding: 0 0 0 15px;
	margin: 0;
	border: none;
}

.mainmenu ol {
	list-style: none;
	padding: 0 0 5px 0;
}

.mainmenu li a:hover {
	background: url(../kensin/img/menu_img_up.gif) no-repeat left;
}

.mainmenu #active{
	background: url(../kensin/img/menu_back_up.jpg) repeat-x top;
	margin: 0;
	padding: 9px 5px 5px 5px;
}

.mainmenu span {
	padding: 0 0 0 10px;
}

.mainmenu #active span {
	background: url(../kensin/img/menu_img_up.gif) no-repeat left;
}

.mainmenu li img{
	padding: 0 2px 0 0;
}

.mainmenu a
{
	color: #000000;
	text-decoration: none;
}

.mainmenu a:visited
{
	color: #000000;
}

.mainmenu a:hover
{
	color: #006837;
}

.twobox #mainContent {
	float: right;
	width: 580px; /* このエレメントはフローティングエレメントであるため、幅が設定されている必要があります */
	margin: 0 10px 0 0;
	padding: 0px;
}

#mainContent h2 {
	font-size: 120%;
	font-weight: bold;
	color: #008037;
	padding: 6px 5px 6px 10px;
	margin: 20px 10px 20px 5px;
	background: url(../kensin/img/title_bg.png) no-repeat left;
}

#mainContent h3 {
	font-size: 110%;
	font-weight: bold;
	color: #006837;
	padding: 10px 5px 5px 10px;
	margin: 10px 30px 10px 10px;
	background: url(../kensin/img/pagetitle_back.gif) repeat-x bottom;
}

#mainContent h4 {
	color: #FF6E00;
	font-size: 105%;
	font-weight: bold;
	margin: 20px 10px 5px 20px;
	padding: 2px 0 0 13px;
	background: url(../kensin/img/H4triangle.gif) no-repeat left;
	width: 90%;
}


/*------------------------------------------------------------------------------*
	price
 *------------------------------------------------------------------------------*/


#kensinprice {
	margin: 10px auto;
	width: 520px;
	font-size: 90%;
}

#kensinprice table {
	border-collapse: collapse;
}

#kensinprice table th {
	border: solid 1px #006837;
	background-color: #FACC82;
	padding: 3px;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	font-size: 100%;
}

#kensinprice table #hiyou,
#kensinprice table #kekka, {
	font-weight: bold;
	background-color: #FAE9CD;
	vertical-align: top;
	text-align: center;
	white-space: nowrap;
}

#kensinprice table td {
	border: solid 1px #006837;
	padding: 3px;
	text-align: center;
}

#kensinprice table .shurui {
	text-align: left;
	background-color: #FAE9CD;
}

#hokenList li {
	float: left;
	width: 150px;
	background: url(../kensin/img/ball_orange.jpg) no-repeat left;
	padding: 0 0 0 15px;
	list-style: none;
} 

* html #hokenList li {
	height: 1%;
}

#mainContent #price dt {
	float: left;
	width: 100px;
	clear: both;
	padding: 0;
	margin: 0;
}

#mainContent #price dd {
	text-indent: 0;
	padding: 0;
	margin: 0 0 0 100px;
}

#mainContent #price dl {
	border: dotted 1px #0066CC;
	margin: 0 45px 0 30px;
	padding: 10px;
}

/*------------------------------------------------------------------------------*
	union
 *------------------------------------------------------------------------------*/

#unionList {
	margin: 10px;
}

#unionList dd{
	float: left;
	width: 250px;
	padding: 0 0 0 15px;
	margin: 0 0 0 1em;
	font-size: 90%;
	text-indent: 0;
}

* html .unionList dd {
	height: 1%;
}

#unionList dt{
	margin: 20px 10px 0 10px;
	padding: 3px 5px 3px 15px;
	background-color: #FAE9CD;
}



/*------------------------------------------------------------------------------*
	floor
 *------------------------------------------------------------------------------*/

#mainContent .floor {
	margin: 10px auto;
	width: 520px;
	text-align: center;
}

#mainContent .floor .fltlft {
	margin: 0;
}

#mainContent .floor .note {
	font-weight: bold;
	line-height: 1.5em;
	font-size: 90%;
}


/*------------------------------------------------------------------------------*
	braindock
 *------------------------------------------------------------------------------*/

#mainContent .photoCaption {
	margin: 10px auto;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	font-size: 90%;
}

#mainContent .attention {
	margin: 10px auto;
	padding: 10px;
	width: 450px;
	border: solid 1px #006837;
	background-color: #FAFFF0;
	font-size: 90%;
}

#mainContent .attention h4 {
	padding: 0;
	margin: 0;
	color: #FF0000;
	font-size: 90%;
	background: none;
}

#mainContent .attention dt {
	color: #0050A1;
}

#brainInspection {
	margin: 10px auto;
	width: 450px;
	font-size: 90%;
}

#brainInspection table {
	border-collapse: collapse;
	width: 450px;
}

#brainInspection table th {
	border: solid 1px #006837;
	background-color: #FACC82;
	padding: 3px;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	font-size: 100%;
}

#brainInspection table td {
	border: solid 1px #006837;
	padding: 3px;
}

#brainInspection table .koumoku {
	background-color: #FAE9CD;
}

#mainContent .braincase {
	margin: 10px auto;
	width: 470px;
	text-align: center;
}

#mainContent .braincase .fltlft {
	margin: 0;
}

#mainContent .braincase .note {
	font-weight: bold;
	line-height: 1.5em;
	font-size: 90%;
}

/*------------------------------------------------------------------------------*
	humandock
 *------------------------------------------------------------------------------*/

#mainContent #humandock ol {
	padding: 0 2em;
}

#mainContent #humandock #seimitu {
	border: dotted 2px #FFA600;
	margin: 2em;
	padiing: 1em;
}

#mainContent #humandock #seimitukensa span {
	font-weight: bold;
}

#mainContent #humandock #seimitukensa dl {
	font-weight: bold;
	color: blue;
}

#mainContent #humandock #seimitukensa #PhotoR {
	float: right;
	margin: 10px;
}

#mainContent #humandock #seimitukensa #PhotoL {
	float: left;
	margin: 10px;
}


/*------------------------------------------------------------------------------*
	option
 *------------------------------------------------------------------------------*/
#mainContent #option #tokucho {
	margin: 20px;
	padding: 10px;
	border: dotted 1px #006837;
}

#mainContent #option #tokucho p{
	margin: 0 0 5px 0;
	font-size: 120%;
	font-weight: bold;
	color: #006837;
}

#mainContent #option #tokucho .sub{
	font-size: 90%;
	color: #000;
}

#mainContent #option #mammo img{
	margin: 0 20px;
}

#mainContent #option #mammo .lead{
	color: #33369E;
	font-weight: bold;
}

#mainContent #option #mammo li{
	color: #006837;
}

#mainContent #option #mammo .img1{
	float: right;
	margin: 10px;
	text-align: center;
	font-size: 90%;
}

#mainContent #option #nyubou .img1{
	float: right;
	margin: 10px;
	text-align: center;
	font-size: 90%;
}

#mainContent #option #nyubou .img2{
	text-align: center;
	margin: 1em 0;
}

#mainContent #option #nyubou li{
	color: #006837;
}

#mainContent #option sub{
	font-size: 90%;
}

#mainContent #option #optionlist{
	margin: 10px auto;
	width: 520px;
	font-size: 90%;
}

#mainContent #option table {
	border-collapse: collapse;
}

#mainContent #option #optionlist table th {
	border: solid 1px #006837;
	background-color: #FACC82;
	padding: 3px;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	font-size: 100%;
}

#mainContent #option #optionlist table td {
	border: solid 1px #006837;
	padding: 3px;
	text-align: left;
}

#mainContent #option #optionlist table .fontcenter {
	text-align: center;
}

#mainContent #option #optionlist table .price {
	text-align: right;
}

#mainContent #option #optionlist #caution {
	border: solid 1px #0066CC;
	margin: 10px;
}

#mainContent #option .w150{ width: 150px; }
#mainContent #option .w200{ width: 200px; }
#mainContent #option .w500{ width: 500px; }

#mainContent #option .frame{
	text-align: center;
	font-size: 90%;
	color: #0A0;
}

#mainContent #option .frame p{
	line-height: 1.2;
	padding: 0;
	margin-top: 0px;
}

#mainContent #option .main{
	margin: 0 23px 0 20px;
	float: right;
}

#mainContent #option .left{
	margin: 0 10px 0 20px;
	float: left;
}

#mainContent #option .center{
	margin: 0 auto;
}

#mainContent #option .right{
	margin: 0 10px 0 10px;
	float: right;
}

#mainContent #option .section{
	margin-bottom: 10px;
	overflow: hidden;
}

#mainContent #option .caution{
	margin: 20px;
	border: solid 1px #0a0;
}

#mainContent #option .caution h4{
	color: #0a0;
	margin: 0px;
	padding: 5px 15px;
	background: none;
}


/*------------------------------------------------------------------------------*
	inquiry
 *------------------------------------------------------------------------------*/

#mainContent #inquiry dt {
	border-bottom: dotted 1px #0066CC;
	width: 400px;
	margin: 0 30px;
	padding: 15px 10px 5px 10px;
	font-weight: bold;
}

/*------------------------------------------------------------------------------*
	academic
 *------------------------------------------------------------------------------*/

#mainContent #gakkai_back {
	text-align: right;
	margin-top: 20px;
}

#mainContent #houkoku dt{
	margin: 20px 30px 0 20px;
	padding: 10px 0 0 10px;
	color: #0066CC;
	font-weight: bold;
	border-bottom: solid 1px #DC6CB4;
}

#mainContent #houkoku dd{
	margin: 0 30px 10px 20px;
	padding: 0 10px 0 10px;
}

#mainContent #houkoku table {
	border-collapse: collapse;
	font-size: 90%;
	width: 550px;
	margin: 30px 0 0 10px;
}

#mainContent #houkoku table th {
	border: solid 1px #006837;
	background-color: #FACC82;
	padding: 3px;
	font-weight: bold;
	white-space: nowrap;
	text-align: center;
	font-size: 110%;
}

#mainContent #houkoku table td {
	border: solid 1px #006837;
	padding: 3px;
	text-align: left;
}

/*------------------------------------------------------------------------------*
	specific
 *------------------------------------------------------------------------------*/

#mainContent #tokutei strong {
	color:blue ;
}

#mainContent #tokutei #red {
	color:red ;
}

#mainContent #metabo {
	clear:both ;
}

#mainContent #metabo #purasu{
	text-align:center ;
}

#mainContent #metabo h5{
	font-size: 110%;
	color: blue;
	font-weight: bold;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}

#mainContent #metabo dl{
	margin: 0 30px 10px 20px;
	padding: 0 10px 0 10px;
	background-color: #FFEDF9;
	border: solid 1px #DC6CB4;
}

#mainContent #metabo dt{
	margin: 0;
	padding: 10px 0 0 0;
	color: #0066CC;
	font-weight: bold;
	border-bottom: solid 1px #DC6CB4;
}

#mainContent #metabo dd{
	margin: 0;
	padding: 5px 0 ;
}

#mainContent #hokensidou {
	text-align:center ;
	width:350px ;
	margin: 20px 0;
}

#mainContent #check p{
	float: left;
}

#mainContent #check img{
	border: solid 1px #DDD;
}


#mainContent #tokuteilist {
	text-align:left ;
}

#mainContent #sidou {
	text-align:left ;
	background-color: #FFEDF9 ;
	border: dotted 1px #DC6CB4 ;
	width:310px ;
	padding: 20px 30px;
	margin: 0;
	font-size: 120%;
	font-weight: bold;
	color: #0066CC;
}

#mainContent .kaizen {
	text-align:center ;
	margin: 40px 0;
}

#mainContent .kaizen .fltrt{
	float: right;
	margin: 0px 60px 10px 40px;
	width: 170px;
}


/*------------------------------------------------------------------------------*
	repair
 *------------------------------------------------------------------------------*/

#mainContent #catch {
	font-weight: bold;
	color: blue;
}

#mainContent .before {
	font-size: 120%;
	font-weight: bold;
	color: red;
	text-align: center;
}

#mainContent .yajirusi {
	text-align: center;
}
